title: The Last Gasp - The coal companies making Europe sick - Sandbag
url: https://sandbag.org.uk/project/lastgasp/
hash_url: 0e94479817061625f0bf57e9c30689fd


<div class="et_pb_section et_pb_section_1 et_section_regular">
<div class="et_pb_row et_pb_row_0">
<div class="et_pb_column et_pb_column_3_4 et_pb_column_0    et_pb_css_mix_blend_mode_passthrough">
<div class="et_pb_module et_pb_text et_pb_text_0 et_pb_bg_layout_light  et_pb_text_align_justified">
<div class="et_pb_text_inner">
<div>Produced with high-resolution atmospheric modelling, this new research reveals how air pollution from each of Europe’s 103 coal companies is damaging public health. To produce this report, Sandbag has joined forces with<em> Europe Beyond Coal, Climate Action Network Europe, Greenpeace Central and Eastern Europe </em>and the <em>European Environmental Bureau. </em></div>
<div> </div>
<div><p><strong>This report finds that just ten companies were responsible for an estimated two-thirds of the health damage caused by coal power plants in 2016.</strong> These companies caused a modelled 7,600 premature deaths, 3,320 new cases of chronic bronchitis and 137,000 asthma symptom days in children. This leads to an estimated 5,820 hospital admissions and over two million lost working days.</p><p><strong>Four of the ten most toxic companies have their main coal plants in Germany: <em>RWE, EPH, Uniper</em> and </strong><strong><em>Steag</em>.</strong> This is no coincidence: Germany burns more coal than any other country in Europe, and has done little to reduce air pollution from its coal plants in the last decade. Three of the ‘toxic ten’ are in Poland: <em>PGE, ENEA</em> and <em>ZE PAK</em>. The final three are: <em>ČEZ</em> in the Czech Republic, <em>Endesa</em> in Spain, and <em>Bulgarian Energy Holding</em> in Bulgaria.</p></div></div></div></div>
<div class="et_pb_column et_pb_column_1_4 et_pb_column_1    et_pb_css_mix_blend_mode_passthrough">
<div class="et_pb_module et_pb_team_member et_pb_team_member_0 et_pb_bg_layout_light clearfix  et_pb_team_member_no_image">
<div class="et_pb_team_member_description"><h4 class="et_pb_module_header">Published 20th November 2018</h4><h6> </h6><h6>For comment contact<br /><a href="mailto:dave@sandbag.org.uk">dave@sandbag.org.uk</a></h6></div></div>
<div class="et_pb_button_module_wrapper et_pb_button_0_wrapper et_pb_button_alignment_left et_pb_module "> <a class="et_pb_button et_pb_custom_button_icon et_pb_button_0 et_pb_bg_layout_dark" href="https://sandbag.org.uk/wp-content/uploads/2018/11/Last-Gasp-2018-slim-version.pdf" target="_blank" data-icon="&#xe05f;">Report (PDF, 5MB)</a></div>
<div class="et_pb_button_module_wrapper et_pb_button_1_wrapper et_pb_button_alignment_left et_pb_module "> <a class="et_pb_button et_pb_custom_button_icon et_pb_button_1 et_pb_bg_layout_dark" href="https://sandbag.org.uk/wp-content/uploads/2018/11/Last-Gasp-Results-Nov-2018.xlsx" target="_blank" data-icon="&#xe05f;">Data (XLS, 250KB)</a></div></div></div>
<div class="et_pb_row et_pb_row_1">
<div class="et_pb_column et_pb_column_1_2 et_pb_column_2    et_pb_css_mix_blend_mode_passthrough">
<div class="et_pb_module et_pb_testimonial et_pb_testimonial_0 clearfix et_pb_bg_layout_light  et_pb_text_align_left">
<div class="et_pb_testimonial_portrait" style="background-image: url(https://cdn.shortpixel.ai/client/q_glossy,ret_img/https://sandbag.org.uk/wp-content/uploads/2018/10/IMG_20181002_154649.jpg);"></div>
<div class="et_pb_testimonial_description">
<div class="et_pb_testimonial_description_inner"><p>The two worst companies are Germany’s RWE and EPH. They burn more coal than anyone else, they burn it in highly populated regions, and they burn lignite &#8211; the dirtiest coal.</p><p>These results underline the urgency with which governments like Germany’s must treat this issue, and phase-out coal as quickly as possible. We have an air pollution crisis, and human health must be prioritised.</p> <span class="et_pb_testimonial_author">Dave Jones</span><p class="et_pb_testimonial_meta"><span class="et_pb_testimonial_position">Report Author and European Power &amp; Coal Analyst, </span><span class="et_pb_testimonial_company">Sandbag</span></p></div></div></div></div>
<div class="et_pb_column et_pb_column_1_2 et_pb_column_3    et_pb_css_mix_blend_mode_passthrough">
<div class="et_pb_module et_pb_text et_pb_text_1 et_pb_bg_layout_light  et_pb_text_align_left">
<div class="et_pb_text_inner">
<div class="twitter-tweet"><blockquote class="twitter-tweet" data-lang="en"><p lang="en" dir="ltr">OUT TODAY: Our new modelling shows how air pollution from every coal power company damages our health.</p><p>Can you guess Europe’s worst company?</p><p>Read the full report here <a href="https://t.co/wrke2EjoR1">https://t.co/wrke2EjoR1</a> <a href="https://twitter.com/hashtag/LastGasp?src=hash&amp;ref_src=twsrc%5Etfw">#LastGasp</a> <a href="https://twitter.com/hashtag/BeyondCoal?src=hash&amp;ref_src=twsrc%5Etfw">#BeyondCoal</a> <a href="https://t.co/yGg16D3quR">pic.twitter.com/yGg16D3quR</a></p><p>&mdash; sandbag.org.uk (@sandbagorguk) <a href="https://twitter.com/sandbagorguk/status/1064764230749036549?ref_src=twsrc%5Etfw">November 20, 2018</a></p></blockquote></div></div></div></div></div></div>
<div class="et_pb_section et_pb_section_2 et_pb_section_parallax et_pb_fullwidth_section et_section_regular">
<div class="et_pb_module et_pb_fullwidth_code et_pb_fullwidth_code_0  et_pb_text_align_center">
<div class="et_pb_code_inner"> <iframe width="560" height="315" src="https://www.youtube.com/embed/dZB0KuGdvjg?controls=0" frameborder="0" allow="accelerometer; autoplay=1&#038;cc_load_policy=1; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe></div></div></div>
<div class="et_pb_section et_pb_section_3 et_section_regular">
<div class="et_pb_row et_pb_row_2">
<div class="et_pb_column et_pb_column_4_4 et_pb_column_4    et_pb_css_mix_blend_mode_passthrough et-last-child">
<div class="et_pb_module et_pb_text et_pb_text_2 et_pb_bg_layout_light  et_pb_text_align_left">
<div class="et_pb_text_inner"><p><em>Coal-fired electricity in Europe is in terminal decline. Wind and solar are taking over and making coal plants redundant, but the speed of change remains important. A rapid coal phase-out is essential to clean up our air and minimise climate breakdown. Many companies still have no plans to retire their coal plants, instead they are clinging on to them, polluting our air and making us sick.</em></p><p>There are 103 companies that still operate coal power plants in the EU. For the first time, this report models every company’s impact from those plants on the air we breathe, and how that adversely impacts our health.</p></div></div>
<div class="et_pb_module et_pb_text et_pb_text_3 et_pb_bg_layout_light  et_pb_text_align_left">
<div class="et_pb_text_inner"><p>RWE was the company overall most harmful to health, according to our modelling &#8211; with the citizens of west Germany, Belgium and the Netherlands suffering the most. We estimate that ~ 65% of the damage is caused by RWE’s four large lignite plants in North Rhein-Westphalia alone. Over 46 million people live within 200km of these plants, all of whom will experience lower air quality as a result.</p></div></div>
<div class="et_pb_module et_pb_text et_pb_text_4 et_pb_bg_layout_light  et_pb_text_align_left">
<div class="et_pb_text_inner"><h4 style="text-align: center;"><em>Click to scroll through Europe&#8217;s ten worst polluters</em></h4></div></div>
<div class="et_pb_module et_pb_gallery et_pb_gallery_0 et_pb_bg_layout_dark  et_pb_slider et_pb_gallery_fullwidth">
<div class="et_pb_gallery_items et_post_gallery clearfix" data-per_page="4">
<div class="et_pb_gallery_item et_pb_bg_layout_dark">
<div class='et_pb_gallery_image landscape'> <a href="https://i2.wp.com/sandbag.org.uk/wp-content/uploads/2018/11/01-Utyility-Card-RWE.jpg?fit=1200%2C599&#038;ssl=1" title="01-Utility-Card-RWE"> <img src="https://i2.wp.com/sandbag.org.uk/wp-content/uploads/2018/11/01-Utyility-Card-RWE.jpg?fit=1080%2C539&#038;ssl=1" alt="01-Utility-Card-RWE" data-lazy-src="https://i2.wp.com/sandbag.org.uk/wp-content/uploads/2018/11/01-Utyility-Card-RWE.jpg?fit=1080%2C539&amp;is-pending-load=1#038;ssl=1" srcset="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" class=" jetpack-lazy-image"><noscript><img src="https://i2.wp.com/sandbag.org.uk/wp-content/uploads/2018/11/01-Utyility-Card-RWE.jpg?fit=1080%2C539&#038;ssl=1" alt="01-Utility-Card-RWE" /></noscript> <span class="et_overlay et_pb_inline_icon" data-icon="&#x41;"></span> </a></div></div>
<div class="et_pb_gallery_item et_pb_bg_layout_dark">
<div class='et_pb_gallery_image landscape'> <a href="https://i0.wp.com/sandbag.org.uk/wp-content/uploads/2018/11/02-Utyility-Card-EPH.jpg?fit=1200%2C599&#038;ssl=1" title="02-Utyility-Card-EPH"> <img src="https://i0.wp.com/sandbag.org.uk/wp-content/uploads/2018/11/02-Utyility-Card-EPH.jpg?fit=1080%2C539&#038;ssl=1" alt="02-Utyility-Card-EPH" data-lazy-src="https://i0.wp.com/sandbag.org.uk/wp-content/uploads/2018/11/02-Utyility-Card-EPH.jpg?fit=1080%2C539&amp;is-pending-load=1#038;ssl=1" srcset="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" class=" jetpack-lazy-image"><noscript><img src="https://i0.wp.com/sandbag.org.uk/wp-content/uploads/2018/11/02-Utyility-Card-EPH.jpg?fit=1080%2C539&#038;ssl=1" alt="02-Utyility-Card-EPH" /></noscript> <span class="et_overlay et_pb_inline_icon" data-icon="&#x41;"></span> </a></div></div>
<div class="et_pb_gallery_item et_pb_bg_layout_dark">
<div class='et_pb_gallery_image landscape'> <a href="https://i1.wp.com/sandbag.org.uk/wp-content/uploads/2018/11/03-Utyility-Card-PGE.jpg?fit=1200%2C599&#038;ssl=1" title="03-Utyility-Card-PGE"> <img src="https://i1.wp.com/sandbag.org.uk/wp-content/uploads/2018/11/03-Utyility-Card-PGE.jpg?fit=1080%2C539&#038;ssl=1" alt="03-Utyility-Card-PGE" data-lazy-src="https://i1.wp.com/sandbag.org.uk/wp-content/uploads/2018/11/03-Utyility-Card-PGE.jpg?fit=1080%2C539&amp;is-pending-load=1#038;ssl=1" srcset="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" class=" jetpack-lazy-image"><noscript><img src="https://i1.wp.com/sandbag.org.uk/wp-content/uploads/2018/11/03-Utyility-Card-PGE.jpg?fit=1080%2C539&#038;ssl=1" alt="03-Utyility-Card-PGE" /></noscript> <span class="et_overlay et_pb_inline_icon" data-icon="&#x41;"></span> </a></div></div>
<div class="et_pb_gallery_item et_pb_bg_layout_dark">
<div class='et_pb_gallery_image landscape'> <a href="https://i1.wp.com/sandbag.org.uk/wp-content/uploads/2018/11/04-Utility-Card-CEZ.jpg?ssl=1" title="04-Utility-Card-CEZ"> <img src="https://i1.wp.com/sandbag.org.uk/wp-content/uploads/2018/11/04-Utility-Card-CEZ.jpg?fit=1080%2C9999&#038;ssl=1" alt="04-Utility-Card-CEZ" data-lazy-src="https://i1.wp.com/sandbag.org.uk/wp-content/uploads/2018/11/04-Utility-Card-CEZ.jpg?fit=1080%2C9999&amp;is-pending-load=1#038;ssl=1" srcset="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" class=" jetpack-lazy-image"><noscript><img src="https://i1.wp.com/sandbag.org.uk/wp-content/uploads/2018/11/04-Utility-Card-CEZ.jpg?fit=1080%2C9999&#038;ssl=1" alt="04-Utility-Card-CEZ" /></noscript> <span class="et_overlay et_pb_inline_icon" data-icon="&#x41;"></span> </a></div></div>
<div class="et_pb_gallery_item et_pb_bg_layout_dark">
<div class='et_pb_gallery_image landscape'> <a href="https://i0.wp.com/sandbag.org.uk/wp-content/uploads/2018/11/05-Utility-Card-Uniper.jpg?fit=1200%2C599&#038;ssl=1" title="05-Utility-Card-Uniper"> <img src="https://i0.wp.com/sandbag.org.uk/wp-content/uploads/2018/11/05-Utility-Card-Uniper.jpg?fit=1080%2C539&#038;ssl=1" alt="05-Utility-Card-Uniper" data-lazy-src="https://i0.wp.com/sandbag.org.uk/wp-content/uploads/2018/11/05-Utility-Card-Uniper.jpg?fit=1080%2C539&amp;is-pending-load=1#038;ssl=1" srcset="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" class=" jetpack-lazy-image"><noscript><img src="https://i0.wp.com/sandbag.org.uk/wp-content/uploads/2018/11/05-Utility-Card-Uniper.jpg?fit=1080%2C539&#038;ssl=1" alt="05-Utility-Card-Uniper" /></noscript> <span class="et_overlay et_pb_inline_icon" data-icon="&#x41;"></span> </a></div></div>
<div class="et_pb_gallery_item et_pb_bg_layout_dark">
<div class='et_pb_gallery_image landscape'> <a href="https://i2.wp.com/sandbag.org.uk/wp-content/uploads/2018/11/06-Utility-Card-Endesa.jpg?fit=1200%2C599&#038;ssl=1" title="06-Utility-Card-Endesa"> <img src="https://i2.wp.com/sandbag.org.uk/wp-content/uploads/2018/11/06-Utility-Card-Endesa.jpg?fit=1080%2C539&#038;ssl=1" alt="06-Utility-Card-Endesa" data-lazy-src="https://i2.wp.com/sandbag.org.uk/wp-content/uploads/2018/11/06-Utility-Card-Endesa.jpg?fit=1080%2C539&amp;is-pending-load=1#038;ssl=1" srcset="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" class=" jetpack-lazy-image"><noscript><img src="https://i2.wp.com/sandbag.org.uk/wp-content/uploads/2018/11/06-Utility-Card-Endesa.jpg?fit=1080%2C539&#038;ssl=1" alt="06-Utility-Card-Endesa" /></noscript> <span class="et_overlay et_pb_inline_icon" data-icon="&#x41;"></span> </a></div></div>
<div class="et_pb_gallery_item et_pb_bg_layout_dark">
<div class='et_pb_gallery_image landscape'> <a href="https://i2.wp.com/sandbag.org.uk/wp-content/uploads/2018/11/07-Utility-Card-Enea.jpg?fit=1200%2C599&#038;ssl=1" title="07-Utility-Card-Enea"> <img src="https://i2.wp.com/sandbag.org.uk/wp-content/uploads/2018/11/07-Utility-Card-Enea.jpg?fit=1080%2C539&#038;ssl=1" alt="07-Utility-Card-Enea" data-lazy-src="https://i2.wp.com/sandbag.org.uk/wp-content/uploads/2018/11/07-Utility-Card-Enea.jpg?fit=1080%2C539&amp;is-pending-load=1#038;ssl=1" srcset="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" class=" jetpack-lazy-image"><noscript><img src="https://i2.wp.com/sandbag.org.uk/wp-content/uploads/2018/11/07-Utility-Card-Enea.jpg?fit=1080%2C539&#038;ssl=1" alt="07-Utility-Card-Enea" /></noscript> <span class="et_overlay et_pb_inline_icon" data-icon="&#x41;"></span> </a></div></div>
<div class="et_pb_gallery_item et_pb_bg_layout_dark">
<div class='et_pb_gallery_image landscape'> <a href="https://i1.wp.com/sandbag.org.uk/wp-content/uploads/2018/11/08-Utility-Card-Steag.jpg?fit=1200%2C599&#038;ssl=1" title="08-Utility-Card-Steag"> <img src="https://i1.wp.com/sandbag.org.uk/wp-content/uploads/2018/11/08-Utility-Card-Steag.jpg?fit=1080%2C539&#038;ssl=1" alt="08-Utility-Card-Steag" data-lazy-src="https://i1.wp.com/sandbag.org.uk/wp-content/uploads/2018/11/08-Utility-Card-Steag.jpg?fit=1080%2C539&amp;is-pending-load=1#038;ssl=1" srcset="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" class=" jetpack-lazy-image"><noscript><img src="https://i1.wp.com/sandbag.org.uk/wp-content/uploads/2018/11/08-Utility-Card-Steag.jpg?fit=1080%2C539&#038;ssl=1" alt="08-Utility-Card-Steag" /></noscript> <span class="et_overlay et_pb_inline_icon" data-icon="&#x41;"></span> </a></div></div>
<div class="et_pb_gallery_item et_pb_bg_layout_dark">
<div class='et_pb_gallery_image landscape'> <a href="https://i0.wp.com/sandbag.org.uk/wp-content/uploads/2018/11/09-Utility-Card-ZePak.jpg?ssl=1" title="09-Utility-Card-ZePak"> <img src="https://i0.wp.com/sandbag.org.uk/wp-content/uploads/2018/11/09-Utility-Card-ZePak.jpg?fit=1080%2C9999&#038;ssl=1" alt="09-Utility-Card-ZePak" data-lazy-src="https://i0.wp.com/sandbag.org.uk/wp-content/uploads/2018/11/09-Utility-Card-ZePak.jpg?fit=1080%2C9999&amp;is-pending-load=1#038;ssl=1" srcset="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" class=" jetpack-lazy-image"><noscript><img src="https://i0.wp.com/sandbag.org.uk/wp-content/uploads/2018/11/09-Utility-Card-ZePak.jpg?fit=1080%2C9999&#038;ssl=1" alt="09-Utility-Card-ZePak" /></noscript> <span class="et_overlay et_pb_inline_icon" data-icon="&#x41;"></span> </a></div></div>
<div class="et_pb_gallery_item et_pb_bg_layout_dark">
<div class='et_pb_gallery_image landscape'> <a href="https://i2.wp.com/sandbag.org.uk/wp-content/uploads/2018/11/10-Utility-Card-BEH.jpg?fit=1200%2C599&#038;ssl=1" title="10-Utility-Card-BEH"> <img src="https://i2.wp.com/sandbag.org.uk/wp-content/uploads/2018/11/10-Utility-Card-BEH.jpg?fit=1080%2C539&#038;ssl=1" alt="10-Utility-Card-BEH" data-lazy-src="https://i2.wp.com/sandbag.org.uk/wp-content/uploads/2018/11/10-Utility-Card-BEH.jpg?fit=1080%2C539&amp;is-pending-load=1#038;ssl=1" srcset="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" class=" jetpack-lazy-image"><noscript><img src="https://i2.wp.com/sandbag.org.uk/wp-content/uploads/2018/11/10-Utility-Card-BEH.jpg?fit=1080%2C539&#038;ssl=1" alt="10-Utility-Card-BEH" /></noscript> <span class="et_overlay et_pb_inline_icon" data-icon="&#x41;"></span> </a></div></div></div></div>
<div class="et_pb_module et_pb_text et_pb_text_5 et_pb_bg_layout_light  et_pb_text_align_left">
<div class="et_pb_text_inner"><p><strong>According to the modelling, the health costs these companies burden society with are a similar magnitude to the revenues that they get for selling their coal-fired electricity.</strong> The modelled health costs imposed upon society for RWE are €48 for every MWh of electricity it generated from coal, similar to the wholesale electricity price that RWE receives for selling its electricity. CEZ’s plants have even higher modelled health costs of €70/MWh. Three state-owned Romanian companies have health costs over €200/MWh. These health costs, picked up by society, are a hidden subsidy that companies do not have to pay.</p><p><strong>The report makes recommendations for companies and governments.</strong></p><p>Companies must:</p><ul><li><strong>Stop all investment into hard coal and lignite with immediate effect.</strong> This includes not only new plants, but also means ceasing investments into existing plants. It also includes stopping all investments in new and existing mines &#8211; to put an end to the destruction of forests and villages, and forced relocations.</li><li><strong>Commit to the closure of all hard coal and lignite plants by 2030 or earlier.</strong> Companies should not sell their coal plants but rather take responsibility for closing them, and closure dates should be announced to plan for a just transition.</li><li><strong>Stop lobbying for coal</strong>; especially to weaken and seek derogation from “BREF” air pollution limits and campaign for capacity mechanisms.</li><li><strong>Work proactively with stakeholders</strong> to speed a just transition away from coal to minimise the societal and economic impacts of coal closures.</li><li><strong>Adopt business plans</strong> that ensure the company genuinely contributes towards compliance with the Paris Climate Agreement aim of temperature rises not exceeding 1.5°C.</li></ul><p class="p1">Governments must adopt policies to ensure companies retire their coal plants by 2030. This should include:</p><p>&nbsp;</p><ul class="ul1"><li class="li1"><b>Transition to 100% renewables</b>: Commit, including in the 2030 national energy and climate plans, to a rapid-build programme of renewable generation, as well as storage, demand-response, interconnectors and investment in energy efficiency.</li><li class="li1"><b>Policies to make coal pay its way</b>: tighter air pollution limits, higher carbon pricing, and a cessation of subsidies to coal including capacity mechanisms.</li><li class="li1"><b>A legally-binding coal phase-out date and a just transition for affected communities and workers.</b></li></ul></div></div>
<div class="et_pb_module et_pb_image et_pb_image_0"> <span class="et_pb_image_wrap "><img src="https://i0.wp.com/sandbag.org.uk/wp-content/uploads/2018/11/table-top-10-coal-power-companies-europe-last-gasp.jpg?w=1080&#038;ssl=1" alt data-recalc-dims="1" data-lazy-src="https://i0.wp.com/sandbag.org.uk/wp-content/uploads/2018/11/table-top-10-coal-power-companies-europe-last-gasp.jpg?w=1080&amp;is-pending-load=1#038;ssl=1" srcset="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" class=" jetpack-lazy-image"><noscript><img src="https://i0.wp.com/sandbag.org.uk/wp-content/uploads/2018/11/table-top-10-coal-power-companies-europe-last-gasp.jpg?w=1080&#038;ssl=1" alt="" data-recalc-dims="1" /></noscript></span></div>
<div class="et_pb_module et_pb_divider_0 et_pb_space et_pb_divider_hidden">
<div class="et_pb_divider_internal"></div></div>
<div class="et_pb_module et_pb_divider_1 et_pb_space et_pb_divider_hidden">
<div class="et_pb_divider_internal"></div></div>
<div class="et_pb_button_module_wrapper et_pb_button_2_wrapper et_pb_button_alignment_center et_pb_module "> <a class="et_pb_button et_pb_custom_button_icon et_pb_button_2 et_pb_bg_layout_dark" href="http://beyond-coal.eu/last-gasp" target="_blank" data-icon="&#xe05f;">Visit the Europe Beyond Coal website</a></div></div></div>
<div class="et_pb_row et_pb_row_3">
<div class="et_pb_column et_pb_column_4_4 et_pb_column_5    et_pb_css_mix_blend_mode_passthrough et-last-child">
<div class="et_pb_module et_pb_testimonial et_pb_testimonial_1 clearfix et_pb_bg_layout_light  et_pb_text_align_left">
<div class="et_pb_testimonial_portrait" style="background-image: url(https://cdn.shortpixel.ai/client/q_glossy,ret_img/https://sandbag.org.uk/wp-content/uploads/2018/11/kathrin-gutman.png);"></div>
<div class="et_pb_testimonial_description">
<div class="et_pb_testimonial_description_inner"><p>Coal utilities like Germany’s RWE know very well the health problems they are responsible for. But as this report shows, the impact of their pollution is far broader and more serious than is generally understood. Europe is a densely-populated region, and a coal plant in any one country threatens the health of people all over Europe.</p><p>Ambitiously phasing out coal plants by or before 2030 will improve health outcomes for countless people.</p> <span class="et_pb_testimonial_author">Kathrin Gutmann</span><p class="et_pb_testimonial_meta"><span class="et_pb_testimonial_position">Campaign Director, </span><span class="et_pb_testimonial_company">Europe Beyond Coal</span></p></div></div></div>
<div class="et_pb_module et_pb_testimonial et_pb_testimonial_2 clearfix et_pb_bg_layout_light  et_pb_text_align_left et_pb_testimonial_no_image">
<div class="et_pb_testimonial_description">
<div class="et_pb_testimonial_description_inner"><p>Air pollution and climate change share a common driver: coal. As both worsen, the costs to citizens grow. Like the IPCC’s recent warning that we only have 12 years to move beyond coal, this report makes the coal companies’ responsibility for air pollution crystal clear, as well as the duty of our decision makers to hold them accountable.</p><p>They can both start protecting human health and the climate today, by ceasing investment into coal, by ending lobbying efforts for longer plant lives and yet more subsidies, and by committing to an ambitious and just transition away from coal by 2030 the latest.</p> <span class="et_pb_testimonial_author">Nina Stros</span><p class="et_pb_testimonial_meta"><span class="et_pb_testimonial_position">EU Coal Campaign Lead, </span><span class="et_pb_testimonial_company">Greenpeace Central and Eastern Europe</span></p></div></div></div>
<div class="et_pb_module et_pb_text et_pb_text_6 et_pb_bg_layout_light  et_pb_text_align_left">
<div class="et_pb_text_inner"><p style="text-align: right;"><em>The cover video shows PGE&#8217;s Bełchatów coal power plant, in Poland &#8211; Europe&#8217;s largest single emitter (video by Phil MacDonald)</em></p></div></div>
<div class="et_pb_module et_pb_text et_pb_text_7 et_pb_bg_layout_light  et_pb_text_align_left">
<div class="et_pb_text_inner"><p style="text-align: justify;">The health impact methodology used in this report is guided by recommendations from the World Health Organization Europe’s ‘Health risks of air pollution in Europe’ (HRAPIE) project on health impact assessments for air pollution. It includes atmospheric modelling with the European Monitoring and Evaluation Programme Meteorological Synthesizing Centre – West (EMEP MSC-W) computer model, which is also used by the European Environment Agency for European Commission assessments of health impacts from air pollution in Europe. They are based on publicly available, relevant data known of by the authors; this data may not be exhaustive and there may exist further or updated information they were not aware of at the time of writing. This report does not attempt to quantify actual health occurrences nor their actual costs.</p>
</div></div></div></div></div>
