title: Il n’y a pas de solution, il n’y a que nous
url: https://framablog.org/2020/04/08/il-ny-a-pas-de-solution-il-ny-a-que-nous/
hash_url: e3d7b7a2b567315813058779ff45b77d

<p><em>Pouhiou nous partage ici une expérience toute personnelle qui nous fait voir le solutionnisme technologique et les applications de pistage volontaire comme autant de poudres de perlimpinpin.</em></p>
<p><em>L’accès à l’ensemble de nos articles « framaconfinement » : <a href="https://framablog.org/category/framasoft/framaconfinement/">https://framablog.org/category/framasoft/framaconfinement/</a></em></p>
<h2>J’ai un aveu à faire</h2>
<p>J’ai été magicien. Pas un illusionniste, hein : j’ai été sorcier, un vrai.</p>
<p>J’ai passé quelques années de ma vie dans une troupe de théâtre aux pratiques sectaires où nous avons spiralé dans une illusion de groupe : encens, cristaux, tarots, rituels, animaux totems, esprits-compagnons et âmes en peine à « faire monter », bougies protectrices, anges, énergies… Ça parait choupi-new-age comme ça, mais c’était psychologiquement et émotionnellement intense.</p>
<p>C’est pas facile, pour moi, de ressortir ces vieux souvenirs du placard. Si je le fais aujourd’hui, c’est pour dire à quel point je suis capable de comprendre une personne qui veut croire à la solution magique. L’abracadabra : <a href="https://fr.wikipedia.org/wiki/Abracadabra">le pouvoir de créer d’après ses paroles</a>. Cette notion très Disneyienne que « si j’y crois trrrrrrrrès fort, avec toute la fôrce de mon cœur, ça arrivera. »</p>
<figure id="attachment_20415" class="thumbnail wp-caption aligncenter"><img class="size-full wp-image-20415" src="https://framablog.org/wp-content/uploads/2020/04/tarzan-disney-phil-collins.jpg" alt="" srcset="https://framablog.org/wp-content/uploads/2020/04/tarzan-disney-phil-collins.jpg 1000w, https://framablog.org/wp-content/uploads/2020/04/tarzan-disney-phil-collins-300x300.jpg 300w, https://framablog.org/wp-content/uploads/2020/04/tarzan-disney-phil-collins-150x150.jpg 150w, https://framablog.org/wp-content/uploads/2020/04/tarzan-disney-phil-collins-768x768.jpg 768w" sizes="(max-width: 1000px) 100vw, 1000px"/><figcaption class="caption wp-caption-text">« Tu as le courage d’être fort / Et la sagesse d’être sage. »<br/>Best. Paroles de Disney. Ever.</figcaption></figure>
<p>Je connais intimement cette envie impérieuse, en moi, de trouver une solution magique, un <em>deus ex machina</em>, une intervention miraculeuse qui fait que le monde ne sera plus une bataille permanente. Je la connais tellement que je la reconnais dès que je la vois apparaître dans mes communautés et mes écrans.</p>
<h2>L’état de guerre dans nos têtes</h2>
<p>Pourtant je suis quelqu’un d’intelligent : je le sais, j’ai même des <a href="https://fr.wikipedia.org/wiki/Wechsler_Adult_Intelligence_Scale">papiers</a> qui le prouvent :p !</p>
<p>Justement, avoir un cerveau qui turbine comme le mien, c’est la garantie d’être encore plus sensible aux manipulations, de foncer encore plus vite dans le mur. La première étape pour retourner mon intelligence contre moi-même est de mettre mon cerveau sur la défensive.</p>
<p>Par exemple, dans ma troupe de théâtre, la croyance que nous étions constamment en état de siège ou de guerre face à une attaque magico-énergétique d’un groupe extérieur (il y avait toujours les « méchants du moment » désignés par ma prof’ de théâtre) faisait que j’ai eu le bide tordu d’angoisse, que j’ai vécu des années avec un cierge allumé en permanence dans mon studio estudiantin, ou que j’ai loupé des cours en fac le matin car je passais une partie de la nuit à faire des rituels magiques.</p>
<figure id="attachment_20416" class="thumbnail wp-caption aligncenter"><img class="size-full wp-image-20416" src="https://framablog.org/wp-content/uploads/2020/04/the-magicians.jpg" alt="" srcset="https://framablog.org/wp-content/uploads/2020/04/the-magicians.jpg 1280w, https://framablog.org/wp-content/uploads/2020/04/the-magicians-300x169.jpg 300w, https://framablog.org/wp-content/uploads/2020/04/the-magicians-1024x576.jpg 1024w, https://framablog.org/wp-content/uploads/2020/04/the-magicians-768x432.jpg 768w" sizes="(max-width: 1280px) 100vw, 1280px"/><figcaption class="caption wp-caption-text">En fiction, c’est génial : vas-y, bingewatche.<br/>À vivre, je recommande pas. Nul. Caca. Zéro étoiles.</figcaption></figure>
<p>Avec le recul, tout cela n’était « que du vrai dans la tête » : cela m’a prouvé que le vrai-dans-la-tête a des conséquences bien vraies-dans-la-vie. Mon esprit en état de guerre et d’auto-défense, persuadé de l’utilité de rituels et autres croyances magiques, a eu une influence tout à fait matérielle sur mon corps, sur mon comportement, sur mes actions et mes relations.</p>
<h2>Pas de guerre = pas d’armes de guerre</h2>
<p>Cela m’a surpris de voir ces souvenirs enfouis ressortir du placard de ma mémoire. Voir le président de ma république nous répéter que « nous sommes en guerre » comme une incantation, pour implanter ce vrai dans nos têtes, cela m’a fait penser aux manipulations que j’ai subies à cette époque.</p>
<figure id="attachment_20417" class="thumbnail wp-caption aligncenter"><img class="size-full wp-image-20417" src="https://framablog.org/wp-content/uploads/2020/04/miaouss-en-guerre.jpg" alt="" srcset="https://framablog.org/wp-content/uploads/2020/04/miaouss-en-guerre.jpg 1200w, https://framablog.org/wp-content/uploads/2020/04/miaouss-en-guerre-300x169.jpg 300w, https://framablog.org/wp-content/uploads/2020/04/miaouss-en-guerre-1024x576.jpg 1024w, https://framablog.org/wp-content/uploads/2020/04/miaouss-en-guerre-768x432.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"/><figcaption class="caption wp-caption-text">Dites-le avec des pokémon.<br/>(détournement trouvé sur <a href="https://twitter.com/franckb22/status/1239632216797446148">le twitter de @franckb22</a>)</figcaption></figure>
<p>Les flics qui contrôlent nos intimités, les drones de surveillance bien en vue dans les JT, la tentation du <em>tracking</em> sur les smartphones des infecté·es… Cela ne m’évoque rien d’autre que les encens, bougies et prières auxquelles nous nous accrochions comme seule solution à cet état de guerre, qui n’existait que dans nos têtes, mais qui existait bel et bien dans nos têtes.</p>
<p>Si nous n’étions pas en guerre, alors nous aurions dû affronter que la vie est injuste, qu’on y tombe malade, qu’on y vieillit, qu’on y meurt #FuckingConditionHumaine. Qu’on hérite d’une éducation, d’une histoire, d’une culture, de structures qui nous dépassent #FuckingConditionSociale. Et que pour se démerder face à tout cela, il n’y a pas de baguette magique, pas de solution miracle. #Fuck</p>
<h2>Chercher un raccourci clavier, un <em>cheat code</em></h2>
<p>Je la connais bien, cette envie en moi d’être celui qui a trouvé la <em>warp zone</em>. D’être le petit malin qui a trouvé le passage secret, l’astuce magique, le truc qui évite tellement d’efforts que c’est triché, que « LeS SCieNTiFiQueS Le DéTeSTeNT ! ! ! ! ». Cette envie, c’est la faille de mon esprit où peuvent s’engouffrer toutes les arnaques.</p>
<p>La solution miracle, la formule magique, le <em>cheat code</em>, c’est mon dernier rempart avant l’inéluctable : la destruction du monde. Enfin, avant la destruction de mon monde, du monde tel que je le vois, tel que je voudrais qu’il soit.</p>
<blockquote><p>Car le monde m’emmerde… Il est comme il est, un point c’est tout : c’est rageant !</p></blockquote>
<p>Or les accidents de la vie (genre : une pandémie) viennent remettre en question l’image que je me fais du monde. Ils me collent le nez dans le caca de mes illusions, et ne me laissent que deux choix : soit accepter de composer avec le monde tel qu’il est, soit inventer une solution magique pour préserver mes illusions.</p>
<figure id="attachment_20418" class="thumbnail wp-caption aligncenter"><img class="size-full wp-image-20418" src="https://framablog.org/wp-content/uploads/2020/04/magic.gif" alt=""/><figcaption class="caption wp-caption-text">Pouhiou, 20 ans (allégorie)</figcaption></figure>
<h2>La technologie n’est pas la solution</h2>
<p>Je ne suis pas le seul. Nous voulons croire aux régimes miracles et crèmes amaigrissantes car autrement il faudrait étudier comment fonctionnent nos corps, et accepter l’effort d’en prendre soin comme ils sont, pas comme on voudrait qu’ils soient. Nous voulons croire au pouvoir de la prière ou de la positivité car autrement il faudrait prendre soin des autres, faire l’effort de les écouter comme iels sont.</p>
<p>Nous voulons croire aux drones-espions-délateurs pilotés par les gendarmes. Car autrement, il faudrait considérer que #LesGens sont des êtres complexes et intelligents qui ne se laissent pas manipuler bien longtemps par la peur et la menace. Il faudrait faire l’effort d’une police de proximité, par exemple, et donc détruire cette vision du monde où la convivialité, où éduquer au civisme, « <a href="https://youtu.be/ZVoKR9rOd0g?t=31">ce n’est pas le rôle de la police [YouTube]</a> ».</p>
<p>Nous voulons croire aux applications de <span><em>tracking</em></span> pistage volontaire. Car autrement, il faudrait faire l’effort de cesser toute activité non essentielle le temps que les dépistages, équipements de protection puis vaccins soient disponibles. Mais pour cela, il faudrait à la fois faire le deuil d’un capitalisme qui a besoin que certains hamsters fassent tourner la roue, ainsi que faire le deuil d’un gouvernement efficace, qui aurait anticipé et qui serait organisé.</p>
<figure id="attachment_20419" class="thumbnail wp-caption aligncenter"><img class="size-full wp-image-20419" src="https://framablog.org/wp-content/uploads/2020/04/Tocante-Un-Cadeau-Empoisonne.jpg" alt="" srcset="https://framablog.org/wp-content/uploads/2020/04/Tocante-Un-Cadeau-Empoisonne.jpg 400w, https://framablog.org/wp-content/uploads/2020/04/Tocante-Un-Cadeau-Empoisonne-212x300.jpg 212w" sizes="(max-width: 400px) 100vw, 400px"/><figcaption class="caption wp-caption-text">Je me permets de vous recommander la lecture de cette comédie sur le deuil, la mort et le suicide d’un auteur comique que j’aime beaucoup.</figcaption></figure>
<h2>Le logiciel libre n’est pas la solution</h2>
<p>Faire le deuil de ses illusions, c’est pas facile. Il faut passer l’état de choc et les moments de déni (non mais c’est rien qu’une grippette). Souvent ensuite vient la colère (À QUI C’EST LA PUTAIN DE FAUTE ? ? ?), et comme le dit <a href="https://fr.wikipedia.org/wiki/Personnages_du_Disque-monde#M%C3%A9m%C3%A9_Ciredutemps">Mémé Ciredutemps</a> : « La colère est une chose précieuse : il faut la mettre en bouteille, pour la ressortir dans les grandes occasions. »</p>
<p>C’est alors qu’arrive le temps des marchandages, le moment où on crie au monde : non mais si j’ai une solution magique, est-ce que je peux pas garder mes illusions ? Juste encore un peu ?</p>
<blockquote><p>Si on utilise pas Google Classrooms, mais rien que des logiciels libres, on peut faire <span>cours comme si personne n’était traumatisé</span> la continuité pédagogique ?</p></blockquote>
<p>J’aimerais pouvoir dire que la solution, c’est le logiciel libre. Qu’une application de pistage ne nous fera pas entrer dans la servitude volontaire et la panoptique si elle est sous licence libre. Que des drones libres empêcheraient magiquement les abus de pouvoir et violences policières. Que les communautés du logiciel libre peuvent miraculeusement accueillir les besoins numériques du service public de l’Éducation Nationale.</p>
<p>Mais ce serait du <em>bullshit</em>, de la poudre de perlimpinpin. Ce serait odieusement profiter d’une crise pour imposer mes idées, mes idéaux.</p>
<p><img class="aligncenter size-full wp-image-20420" src="https://framablog.org/wp-content/uploads/2020/04/virus-capitalisme.jpg" alt="" srcset="https://framablog.org/wp-content/uploads/2020/04/virus-capitalisme.jpg 612w, https://framablog.org/wp-content/uploads/2020/04/virus-capitalisme-300x200.jpg 300w" sizes="(max-width: 612px) 100vw, 612px"/></p>
<h2>À qui profite la solution</h2>
<p>Derrière l’élixir magique qui fait repousser les cheveux de la #TeamChauves, il y a le charlatan. Si la plupart de nos mairies ont dilapidé nos impôts dans des caméras de vidéosurveillance <a href="https://www.lemonde.fr/les-decodeurs/article/2018/05/17/la-videosurveillance-est-elle-efficace_5300635_4355770.html">dont l’inefficacité a été montrée</a>, c’est parce qu’il y a des entreprises qui font croire à cette solution magique pour vampiriser de juteux marchés publics.</p>
<p>Je laisse les personnes que ça excite le soin d’aller fouiller les papiers et nous dire quels sont les charlatans qui profitent le plus des solutions miracles de la crise actuelle (du « remède magique » à « l’appli de <em>tracking</em> si cool et citoyenne » en passant par les « drones conviviaux des gentils gendarmes »), je ne vais pas pointer des doigts ici.</p>
<figure id="attachment_20422" class="thumbnail wp-caption aligncenter"><a href="https://fr.tipeee.com/allan-barte"><img class="size-full wp-image-20422" src="https://framablog.org/wp-content/uploads/2020/04/allan-barte-la-liberte-c-est-surfait.jpg" alt="" srcset="https://framablog.org/wp-content/uploads/2020/04/allan-barte-la-liberte-c-est-surfait.jpg 1200w, https://framablog.org/wp-content/uploads/2020/04/allan-barte-la-liberte-c-est-surfait-300x269.jpg 300w, https://framablog.org/wp-content/uploads/2020/04/allan-barte-la-liberte-c-est-surfait-1024x916.jpg 1024w, https://framablog.org/wp-content/uploads/2020/04/allan-barte-la-liberte-c-est-surfait-768x687.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px"/></a><figcaption class="caption wp-caption-text">Clique sur l’image pour soutenir le travail d’<a href="https://twitter.com/AllanBARTE/status/1247485557078462465">Allan Barte</a> sur <a href="https://fr.tipeee.com/allan-barte">son tipeee</a>.</figcaption></figure>
<p>Ce que je pointe du doigt, c’est la faille dans nos esprits. Car cette faille risque de se faire exploiter. Ceux qui ont trouvé la solution magique, celles qui ont la certitude d’avoir LA réponse, ces personnes sont dangereuses car (sciemment ou non) elles exploitent une faille dans nos esprits.</p>
<p>Dans le milieu logiciel, après avoir signalé une faille, il faut trouver un patch, un correctif pour la colmater. Je ne suis pas sûr de moi, mais je crois qu’il faut observer nos envies de croire en une solution magique, et ce qu’elles cachent. Regardons en face ce à quoi il faudra renoncer, les efforts qu’il faudra faire, le soin qu’il faudra prendre, les changements qu’il faudra accepter.</p>
<figure id="attachment_20421" class="thumbnail wp-caption aligncenter"><a href="https://www.laquadrature.net/"><img class="size-full wp-image-20421" src="https://framablog.org/wp-content/uploads/2020/04/goeland-2-640x360-1.png" alt="" srcset="https://framablog.org/wp-content/uploads/2020/04/goeland-2-640x360-1.png 640w, https://framablog.org/wp-content/uploads/2020/04/goeland-2-640x360-1-300x169.png 300w" sizes="(max-width: 640px) 100vw, 640px"/></a><figcaption class="caption wp-caption-text">D’ailleurs, c’est le moment où jamais de vous intéresser, de partager et de soutenir le travail de nos ami·es de <a href="https://www.laquadrature.net/">La Quadrature du Net</a>.</figcaption></figure>
<h2>Il n’y a pas de solution</h2>
<p>Qu’est-ce qu’on fait ? Comment on fait ?</p>
<p>J’ai beau être un sorcier repenti, je suis aussi perdu que quiconque face à cette question (ou alors, si je concluais sur une solution miracle, je ferais la une de <a href="https://startuffenation.fail/">Tartuffe Magazine</a> !). Je vais donc me concentrer sur un domaine qui occupe mon plein temps depuis des années : le numérique.</p>
<blockquote><p>Sérieusement : je me fous que le logiciel soit libre si la société ne l’est pas.</p></blockquote>
<p>Or, d’après mon expérience, créer des outils numériques <a href="https://fr.wikipedia.org/wiki/Outil_convivial">conviviaux</a>, émancipateurs… bref éthiques, c’est pas « juste coller une licence libre sur du code ». La licence libre est une condition essentielle ET insuffisante.</p>
<p>Il faut aussi faire l’effort de penser aux personnes dans leur diversité (inclusion), leur intimité (protection), leurs caractéristiques (accessibilité), leurs usages (ergonomie), leur poésie (présentation), leurs pratiques (accompagnement)…</p>
<figure id="attachment_10539" class="thumbnail wp-caption aligncenter"><a href="http://contributopia.org"><img class="wp-image-10539 size-full" src="https://framablog.org/wp-content/uploads/2017/10/1_Services_by-David-Revoy.jpg" alt="" srcset="https://framablog.org/wp-content/uploads/2017/10/1_Services_by-David-Revoy.jpg 1920w, https://framablog.org/wp-content/uploads/2017/10/1_Services_by-David-Revoy-300x169.jpg 300w, https://framablog.org/wp-content/uploads/2017/10/1_Services_by-David-Revoy-768x432.jpg 768w, https://framablog.org/wp-content/uploads/2017/10/1_Services_by-David-Revoy-1024x576.jpg 1024w" sizes="(max-width: 1920px) 100vw, 1920px"/></a><figcaption class="caption wp-caption-text">Toute ressemblance avec notre feuille de route <a href="https://contributopia.org">Contributopia</a> est parfaitement volontaire.<br/>Illustration de <a href="http://www.davidrevoy.com">David Revoy</a> – Licence : <a href="https://creativecommons.org/licenses/by/4.0/">CC-By 4.0</a></figcaption></figure>
<p>C’est là qu’on voit que, comme toute création de l’esprit, le code n’est qu’un prétexte. Ce qui compte, c’est l’humain. Il faut faire l’effort d’apprendre et d’écouter des humain·es, et de s’écouter soi (humain·e) pour pouvoir se remettre en question, et avancer pas à pas.</p>
<h2>La loi des poules sans tête</h2>
<p>Je me suis extrait, progressivement, du monde des fariboles magiques. Le plus gros deuil que j’ai dû faire en perdant ces illusions, ça a été celui des « Non mais ça, les responsables s’en occupent. », « Non mais les haut-placés font de leur mieux. », « Non mais les gouvernantes veulent notre bien. ». Toutes ces croyances me confortaient, me réconfortaient. RIP ma tranquillité d’esprit, j’ai dû faire face à cette vérité qui pour l’instant ne s’est pas démentie :</p>
<blockquote><p>Personne ne sait ce qu’il faut faire, tout le monde improvise, nous courons dans la vie comme des poules décapitées.</p></blockquote>
<p>La loi des poules sans têtes ne s’est pour l’instant pas démentie, dans mon vécu. La bonne nouvelle, c’est qu’elle implique des corollaires assez enthousiasmants, qui ont changé ma vie :</p>
<ul>
<li>Si j’arrête de croire qu’une autre personne s’en chargera, je peux influer sur le petit bout de monde qui se trouve devant moi ;</li>
<li>Si je prends la charge d’un sujet, je sais combien c’est énergivore, et j’ai plus de compassion avec les personnes qui ont pris à leur charge d’autres sujets, même quand elles font pas comme je voudrais ;</li>
<li>Si je trouve les personnes avec qui je suis à l’aise pour faire des trucs, on peut agrandir l’horizon du bout de monde qu’on est capable de changer ;</li>
<li>Si on veut pas de hiérarchie, il faut trouver comment s’écouter les unes les uns les autres, afin de mieux s’entendre ;</li>
<li>S’il n’y a pas de personne au-dessus, tout le monde peut résoudre les problèmes que nous vivons ;</li>
<li>Si on écoute les vécus, expériences, connaissances et pratiques qui sont partagées autour de nous, on peut expérimenter et faire mûrir des solutions qui font du bien.

</li>
</ul>
<figure id="attachment_20423" class="thumbnail wp-caption aligncenter"><img class="size-full wp-image-20423" src="https://framablog.org/wp-content/uploads/2020/04/chicken-run-plan.jpeg" alt="" srcset="https://framablog.org/wp-content/uploads/2020/04/chicken-run-plan.jpeg 1024w, https://framablog.org/wp-content/uploads/2020/04/chicken-run-plan-300x227.jpeg 300w, https://framablog.org/wp-content/uploads/2020/04/chicken-run-plan-768x582.jpeg 768w" sizes="(max-width: 1024px) 100vw, 1024px"/><figcaption class="caption wp-caption-text">Quand les poules ont la tête sur les épaules…</figcaption></figure>
<h2>Plot twist : la magie était dans nos mains depuis le début</h2>
<p>Le plus gros secret que j’ai appris en cessant d’être sorcier, c’est que la magie existe. Annoncer ce que l’on souhaite faire, comment on veut le faire, et l’aide dont on a besoin pour y arriver nous a plutôt bien aidé à concrétiser nos actions, chez Framasoft. Le fait de transformer les paroles en actions concrètes est possible : j’appelle ça de la communication.</p>
<p>En vrai, il s’agit d’abord d’écouter soi, son groupe, son entourage, son monde… puis d’exprimer le chemin qu’on aimerait y tracer, ce que l’on souhaite y faire. Écouter puis exprimer. Dans l’incertitude et la remise en question. La partie magique, c’est que les gens sont gentils. Si tu leur donnes des raisons de te connaître, de te faire confiance, iels vont t’apporter l’aide dont tu as besoin pour tes actions, et parfois plus.</p>
<p>Les gens sont gentils, et les connards en abusent. L’avantage de m’être déjà fait manipuler par des gurus, c’est que je repère les pseudo mages noirs de pacotille à des kilomètres. Celles qui s’expriment et n’écoutent rien ni personne, même pas la énième consultation publique mise en place. Ceux qui sont obligés de rajouter des paillettes à leurs effets, qui font clignoter de la <em>digital french tech for good tracking</em>, parce qu’il leur manque un ingrédient essentiel à la magie : notre confiance.</p>
<figure id="attachment_18751" class="thumbnail wp-caption aligncenter"><img class="size-full wp-image-18751" src="https://framablog.org/wp-content/uploads/2019/10/pitchons-la-disruption.png" alt="" srcset="https://framablog.org/wp-content/uploads/2019/10/pitchons-la-disruption.png 1078w, https://framablog.org/wp-content/uploads/2019/10/pitchons-la-disruption-300x178.png 300w, https://framablog.org/wp-content/uploads/2019/10/pitchons-la-disruption-768x455.png 768w, https://framablog.org/wp-content/uploads/2019/10/pitchons-la-disruption-1024x606.png 1024w" sizes="(max-width: 1078px) 100vw, 1078px"/><figcaption class="caption wp-caption-text">Une description du collectif CHATONS en bullshit langage : nous aussi on pourrait. C’est juste qu’on veut pas.</figcaption></figure>
<h2>Il n’y a pas de solution, il n’y a que nous</h2>
<p>Si j’applique mon expérience à un « où on va » plus général, mon intuition me dit que la direction à prendre est, en gros, celle où on se fait chier.</p>
<p>Celle où on se bouge le derche pour combattre, éduquer ou faire malgré ces poules sans tête qui se prennent pour des coqs.</p>
<p>Celle où on se casse le cul à écouter le monde autour de nous et celui à l’intérieur de nous pour trouver ce que nous pouvons prendre à notre charge, ici et maintenant.</p>
<p>Celle où on s’emmerde à essayer de faire attention à tous les détails, à toutes les personnes, tout en sachant très bien qu’on n’y arrivera pas, pas parfaitement.</p>
<p>Celle où il n’y a pas de raccourci, pas de solution magique, juste nos petits culs, fiers et plein d’entrain.</p>
<p>À mes yeux la route à choisir est celle qui parait la plus longue et complexe, parce que c’est la voie la plus humaine. C’est pas une solution, hein : c’est une route. On va trébucher, on va se paumer et on va fatiguer. Mais avec un peu de jugeote, on peut cheminer en bonne compagnie, réaliser bien plus et aller un peu plus loin que les ignares qui se prennent pour des puissants.</p>
<p>On se retrouve sur le sentier ?</p>
<p>Promis : la voie est Libre !</p>
<figure id="attachment_20424" class="thumbnail wp-caption aligncenter"><img class="size-full wp-image-20424" src="https://framablog.org/wp-content/uploads/2020/04/pour-esmeralda-wheatherwax.jpg" alt="" srcset="https://framablog.org/wp-content/uploads/2020/04/pour-esmeralda-wheatherwax.jpg 1000w, https://framablog.org/wp-content/uploads/2020/04/pour-esmeralda-wheatherwax-300x133.jpg 300w, https://framablog.org/wp-content/uploads/2020/04/pour-esmeralda-wheatherwax-768x339.jpg 768w" sizes="(max-width: 1000px) 100vw, 1000px"/><figcaption class="caption wp-caption-text">Pour Esméralda Ciredutemps<br/>– prends bien soin de toi.</figcaption></figure>
