title: Write 5x more but write 5x less
url: https://critter.blog/2020/10/02/write-5x-more-but-write-5x-less/
hash_url: 0a106edc34e0e32ff31371309ceb668a

<p>There are 2 things I have come to believe about writing:</p>



<ol><li><strong>The average person should write 5x more things than they do.</strong></li><li><strong>The average written thing should be 5x shorter than it is.</strong></li></ol>



<p>See? Write 5x more but write 5x less. Write more often, but make each thing you write shorter. </p>



<p>I don’t care what it is. Blog posts. Novels. Google docs. Articles. Wiki pages. Write more of them, but make them shorter. </p>



<p>Why write more often? </p>



<ul><li>Because writing helps thinking. </li><li>Because practice will make you better. </li><li>Because writing is more shareable than speaking.</li><li>Because humans are worse than computers at storing knowledge.</li><li>Because writing your old thoughts frees your brain to think of new thoughts.</li></ul>



<p>Why make them shorter?</p>



<ul><li>Because the shorter it is, the more people will read it.</li><li>Because of the <a href="https://en.wikipedia.org/wiki/Pareto_principle">Pareto principle</a>: 80% of the value is in 20% of the length (hence “5x shorter”).</li></ul>



<p>So write more, but write less.</p>
