title: Quelques chiffres sur l’héritage
url: https://n.survol.fr/n/quelques-chiffres-sur-lheritage
hash_url: 70d3f33ab2fdf2fc77f0c49c3e285180

<p>Dès que je parle d’hé­ri­tage on me parle de soli­da­rité inter­gé­né­ra­tion­nelle. J’en parle souvent avec des gens qui gagnent bien leur vie et ils ont des préju­gés large­ment discu­tables de ce qu’est la réalité de l’hé­ri­tage.</p>



<p>Voici quelques chiffres extraits de la dernière étude patri­moine et trans­mis­sion inter­gé­né­ra­tion­nelle de l’INSEE (2015) : </p>



<blockquote class="wp-block-quote is-style-large"><p>40 % des sommes héri­tées sont infé­rieures à 8 000 € ; 66 % sont infé­rieures à 30 000 € ; moins de 13% dépassent 100 000 €</p></blockquote>



<p>Première conclu­sion : Les héri­tages réels sont bien loin des fantasmes. Quand on discute d’un héri­tage évalué à plus de 100 000 € on parle déjà de gens extrê­me­ment privi­lé­giés.</p>



<hr class="wp-block-separator"/><p>Le second fantasme est sur la soli­da­rité inter­gé­né­ra­tion­nelle.</p>



<p>Coup de théâtre :  </p>



<blockquote class="wp-block-quote is-style-large"><p>78 % des héri­tiers ont plus de 50 ans. Ils sont même 30 % à avoir plus de 70 ans.</p></blockquote>



<p>Sachant que nous avons les retrai­tés parmi les plus aisés d’Eu­rope, autant dire qu’on est très très loin de la vision d’Épi­nal où on aide les jeunes géné­ra­tions à partir avec le fruit du labeur de notre vie.</p>



<p>En pratique non seule­ment on hérite peu, mais en plus ceux qui héritent le font quand ils n’en ont plus besoin, à la fin de leur vie.</p>



<hr class="wp-block-separator"/><p>Je sais, vous allez me dire que quand même, les plus âgés sont parfois dans une misère incroyable.</p>



<p>L’INSEE nous donne juste­ment des décou­pages en fonc­tion des caté­go­ries socio-profes­sion­nelles ou du niveau de patri­moine des héri­tiers.</p>



<blockquote class="wp-block-quote is-style-large"><p>Près de 70 % de mes 13 % rece­vant au moins 100 000 € appar­tiennent déjà aux trois déciles les plus favo­ri­sés en terme de patri­moine. </p></blockquote>



<p>Le chiffre vient de recou­pe­ment de répar­ti­tions par déciles n’est pas précis mais l’ordre de gran­deur est bon.</p>



<p>Surpris ? moi pas. Tout va dans le même sens : Les héri­tages béné­fi­cient prin­ci­pa­le­ment aux plus favo­ri­sés. On ne parle pas de soli­da­rité inter­gé­né­ra­tion­nelle mais de perpé­tua­tion de la richesse par droit de nais­sance.</p>



<p>Mieux. La même étude nous dit que ce sont aussi ces caté­go­ries aisées qui ont déjà reçu des dons inter­gé­né­ra­tion­nels impor­tants par le passé au cours de leur vie (logique, l’op­ti­mi­sa­tion fiscale est l’apa­nage des plus riches). Ils ont donc encore moins besoin de cet héri­tage.</p>



<p>Les plus pauvres, eux, reçoivent les montants les plus faibles.</p>



<blockquote class="wp-block-quote is-style-large"><p>Les deux premiers déciles en terme de patri­moine reçoivent à 67 % moins de 8 000 €. Moins de 20 de ces ménages ont reçu un des héri­tages à plus de 100 000 €.</p></blockquote>



<p>Inver­se­ment les deux déciles les plus favo­ri­sés en terme de patri­moine reçoivent à plus de 30 % des héri­tages de plus de 100 000 €.</p>



<hr class="wp-block-separator"/><p>Bref, impos­sible de faire un tel croi­se­ment de façon fiable mais les jeunes ménages de moins de 30 ans avec un patri­moine infé­rieur à la médiane française et rece­vant un héri­tage suffi­sant pour avoir des droits de succes­sion à payer… doivent proba­ble­ment se comp­ter sur les doigts de la main.</p>



<p><em>Juste</em> et <em>légi­time </em>l’hé­ri­tage ? Lais­sez-moi rire un coup.</p>
