title: Un Outils Pour Les Grands
url: http://ut7.fr/blog/2014/11/06/un-outils-pour-les-grands.html
hash_url: b2c2bf876afb7f7d3e4fd68a672a763b

<h2 id="journal-de-bord">Journal de bord</h2>
<p>J’adore m’imaginer Christophe Colomb sur son bateau partant pour l’inconnu. Je
l’imagine dans sa cabine, penché sur son bureau à consigner les événements dans
son journal de bord. De manière à ne rien perdre de son aventure, il note
chaque jour ses découvertes.
<!--more--></p>

<h2 id="mieux-vivre-ensemble">Mieux vivre ensemble</h2>
<p>Quand je parle avec des agilistes, on regarde souvent quelles pratiques de
développement logiciel nous n’avions pas encore poussées à 110%. C’était le
sujet proposé par <a href="https://twitter.com/Morendil">Laurent Bossavit</a> au premier
meetup <a href="https://www.meetup.com/Extreme-Programmers-Paris/">XProPa</a> en septembre.
Il me semble qu’on pourrait davantage discuter de comment mieux vivre ensemble.</p>

<h2 id="un-outil-pour-les-grands">Un outil pour les grands</h2>

<p><em>Journal de bord + mieux vivre ensemble = Journal de bord collectif</em></p>

<p>CQFD :-)</p>

<p>Chaque membre de l’équipe tient un journal de bord. Il y consigne, dans une
nouvelle page quotidienne ses découvertes de la journée, ses difficultés et ses
succès. Il peut y mettre aussi ses humeurs ou des événements apparemment sans
relation avec le projet (« ce matin quand je suis arrivé, il y avait une coupure
d’eau »). On peut y trouver les notes d’une réunion, le compte-rendu d’une
conversation importante, une décision de design, la définition d’une nouvelle
interface…</p>

<p>Très important, il faut pouvoir fouiller facilement dans toutes ces
pages. Le principe de la recherche par mot clés fonctionne très bien (nous, on
utilise des fichiers texte et la commande <code class="highlighter-rouge">grep</code>).</p>

<p>Les pages sont nommées avec la date à laquelle elles correspondent.</p>

<p>Chaque jour, les membres de l’équipe publient la nouvelle entrée de journal
qu’ils ont écrite pendant la journée.</p>

<p>Et chaque jour, chacun lit les nouvelles pages publiées par les autres.</p>

<p>Une quantité incroyable d’information circule par ces journaux. L’accumulation
de toutes ces pages constitue notre « journal de bord collectif » du projet.
C’est une mine d’information.</p>

<p>C’est notre histoire.</p>

<p>Ce journal de bord collectif ne constitue pas une documentation ; c’est par
contre une riche base de travail pour écrire toutes les documentations, des
documents de design jusqu’au manuel utilisateur.</p>

<h2 id="précautions-dusage-et-avertissement">Précautions d’usage et avertissement</h2>
<p>C’est un outil pour les grands. Si vous pensez que ce n’est pas pour vous,
suivez votre intuition et passez votre chemin. Si vous travaillez
dans un environnement très contrôlé, prenez vos
précautions pour bien indiquer que cet outil est un outil de travail à
l’usage exclusif de l’équipe.</p>
