title: Better - Merlin Mann
url: http://www.merlinmann.com/better/
hash_url: c1c76e5ba77c4f7be6c4af9743026630

<div>
<p>Politics, celebrity gossip, business headlines, tech punditry, odd news, and <em>user-generated content</em>.</p>
</div>
<div>
<p>These are the chew toys that have made me sad and tired and cynical.</p>
</div>

<p>Each, in its own way, contributes to the imperative that we constantly expand our portfolio of shallow but strongly-held opinions about nearly everything. Then we’re supposed to post something about it. Somewhere.</p>
<p>From businesses we’ve never heard of, to countries we’ve never visited, to infants who’ve had the random misfortune to be born into a family that’s on TV – it’s all grist for obvious jokes and shortsighted commentary that, for at least a few minutes, helps both the maker and the consumer feel a little less bored, a little less vulnerable, and a little less disconnected. For a minute, anyway, it makes us feel <em>more alive</em>. Does me, anyway.</p>
<p>But, in my observation, the long-term effect of each of these can be surprisingly different.</p>
<p>What makes you feel less bored soon makes you into an addict. What makes you feel less vulnerable can easily turn you into a dick. And the things that are meant to make you feel more connected today often turn out to be insubstantial time sinks – empty, programmatic encouragements to groom and refine your personality while sitting alone at a screen.</p>
<p>Don’t get me wrong. Gumming the edges of popular culture and occasionally rolling the results into a wicked spitball has a noble tradition that includes the best work of of Voltaire, Dorothy Parker, Oscar Wilde, and a handful of people I count as good friends and brilliant editors. There’s nothing wrong with fucking shit up every single day. But you have to bring some art to it. Not just <em>typing</em>.</p>
<p>What worries me are the consequences of a diet comprised mostly of fake-connectedness, makebelieve insight, and unedited first drafts of <em>everything</em>. I think it’s making us small. I know that whenever I become aware of it, I realize how small it can make me. So, I’ve come to despise it.</p>
<p>With this diet metaphor in mind, I want to, if you like, <em>start eating better</em>. But, I also want to start <em>growing a tastier tomato</em> – regardless of how easy it is to pick, package, ship, or vend. The tomato is the story, my friend.</p>
<p>This doesn’t mean I’ll be liveblogging a lot of ham-fisted attempts to turn “everything” off. But it does mean making mindful decisions about the quality of any input that I check repeatedly – as well as any “stuff” I produce. Everything. From news sources to entertainment programming, and from ephemeral web content down to each email message I decide to respond to. The shit has to go, inclusive.</p>
<p>To be honest, I don’t have a specific agenda for what I want to <em>do</em> all that differently, apart from what I’m already trying to do every day:</p>
<ul>
<li>identify and destroy small-return bullshit; </li>
<li>shut off anything that’s noisier than it is useful; </li>
<li>make brutally fast decisions about what I <em>don’t</em> need to be doing; </li>
<li>avoid anything that feels like fake sincerity (esp. where it may touch money); </li>
<li>demand personal focus on making good things; </li>
<li>put a handful of real people near the center of everything. </li>
</ul>
<p>All I know right now is that I want to do all of it <em>better</em>. Everything better. Better, better.</p>
<p>To underscore, I have no plan to stop making dick jokes or to swear off ragging people who clearly have it coming to them. It’s just that it’s important to me to make <em>world-class dick jokes</em> and to rag the worthy in a way that <em>no one is expecting</em>. I want to become an evangelist for hard work and editing, and I want to get to a place where it shows in everything that I do, make, and share. Yes, even if it makes me sound like a fancy guy who just doesn’t get it. Fuck it.</p>
<p>So, yes. I am cutting <em>way</em> back on trips to the steam table of half-finished, half-useful, half-ideas that I both make and consume. And, with respect, I encourage you to consider doing the same; especially if that all-you-can-eat buffet of snark and streaming produces (or encourages) anything short of your “A” game.</p>
<p>If I’m not laughing at your joke, complimenting your insight, or leading the Standing O for something you spent 10 seconds pecking up on your phone, it may not be because I don’t <em>get it</em>; it may be because I think we’re both capable of better and just need to find the courage to say so. In as many characters as it takes.</p>
