title: Un pédophile est un client Apple comme les autres.
url: https://www.affordance.info/mon_weblog/2020/01/pedophile-client-apple.html
hash_url: 59dac1925636ebf6358c3a598bf834f9

<p>Si Gabriel Matzneff ne sait plus où donner à lire le récit de ses ébats pédophiles suite à l'annonce du retrait de ses livres par deux de ses éditeurs historiques, il lui reste encore la possibilité de se créer un compte Apple. Je vous explique. </p>
<p>Apple, par la voix de Jane Horvath, vice-présidente de la société chargée de la confidentialité, <a href="https://www.01net.com/actualites/apple-confirme-acceder-aux-photos-de-ses-clients-pour-lutter-contre-la-pedopornographie-1837691.html" rel="noopener" target="_blank">vient de déclarer au CES</a> (Consumer Electronic Show) <a href="https://www.telegraph.co.uk/technology/2020/01/08/apple-scans-icloud-photos-check-child-abuse/" rel="noopener" target="_blank">qu'ils allaient désormais "scanner" les comptes iCloud de tous les utilisateurs pour y détecter d'éventuelles photos pédophiles</a>. Et que s'ils en trouvaient, des photos pédophiles, ils fermeraient lesdits comptes iCloud. Mais ne communiqueraient pas ces comptes à la justice ou à la police. </p>
<p>Ce qui pose plusieurs problèmes. Que je vais essayer de traiter ici. </p>
<h2>L'avis privé.</h2>
<p>Apple a toujours eu pour <em>credo </em>marchand et comme <em>confiteor</em> client une doctrine d'inviolabilité totale de la "vie privée" de ses utilisateurs au travers des dispositifs, services et terminaux que la firme commercialise. </p>
<p>Au prix, ces dernières années, de saignants débats entre les tenants d'une vision très rigoriste de la vie privée et des données personnelles (tout ce qui relève de la vie privée est privé tout le temps et pour tout le monde y compris pour la justice et ce qu'elles que soient les circonstances), et d'autres - dont moi - défendant l'idée qu'il ne doit pas y avoir (en démocratie) d'espace irrémédiablement imperquisitionnable, <em>a fortiori</em> si c'est une société privée qui gère un service permettant de rester hors de portée du droit (et d'une action en justice) au nom d'intérêts marchands. </p>
<p>Je vous avais expliqué tout cela dans un article il y a deux ans, dont le titre était "<a href="https://affordance.typepad.com/mon_weblog/2016/02/iphone-le-degre-zero-de-la-privacy.html" rel="noopener" target="_blank">un terroriste est un client Apple comme les autres</a>" et qui avait pour sujet le refus d'Apple d'accorder au FBI l'accès aux données d'un iPhone utilisé dans le cadre d'une fusillade terroriste. Pour vous éviter d'aller le relire intégralement, je recopie juste la conclusion : </p>
<blockquote>
<p>"(...) un terroriste est un client Apple comme un autre. Et bénéficie à ce titre des mêmes "droits", du même "niveau de protection" qu'un autre client d'Apple pour ce qui concerne les données stockées dans son iPhone. Remettre en question ces droits pour un individu, même convaincu d'actes de terrorisme, reviendrait à remettre en question ces droits pour l'ensemble des possesseurs d'iPhone. Tel est en tout cas l'argumentaire de Tim Cook. (...)</p>
<p>Nous avons tous une vie privée, et nous avons tous le droit à une vie privée. Pour autant, dans le cadre d'un état de droit, et dans le cadre d'une procédure judiciaire, si nous sommes accusés ou reconnus coupables d'un acte délictueux, les éléments qui composent et documentent notre vie privée restent accessible via un mandat de perquisition (ordonné par un juge). La question que pose le cryptage par défaut incassable des iPhones et la <a href="https://www.apple.com/customer-letter/" rel="noopener" target="_blank">lettre de Tim Cook aux clients d'Apple</a> est celle de savoir si l'espace - physique ou numérique - alloué aux traces documentaires de notre vie privée doit être imperquisitionnable. S'il doit résister à toute forme de perquisition.</p>
<p>Si l'on se contente d'envisager les terroristes (ou les pédophiles ou les dealers de drogue ou les auteurs de crimes et délits en tout genre) comme autant de "clients" ayant acheté un appareil offrant des garanties raisonnables de préservation de leur vie privée, alors Tim Cook a raison : la demande du FBI est inacceptable. Mais si l'on considère que notre vie privée doit être un espace imperquisitionnable quelles que soient les circonstances et y compris dans le cadre d'une action judiciaire légitime effectuée dans un état de droit, alors c'est la posture de Tim Cook qui devient inacceptable."</p>
</blockquote>
<h2>Mais revenons aux pédophiles.</h2>
<p>Pendant des années, Apple expliquait qu'il ne "regardait" jamais et en rien le contenu déposé, stocké et hébergé sur un compte iCloud. Jamais. Même en sachant qu'il pouvait effectivement y avoir des contenus illégaux. </p>
<p>Et puis donc changement brutal de doctrine : voici que <a href="https://www.telegraph.co.uk/technology/2020/01/08/apple-scans-icloud-photos-check-child-abuse/" rel="noopener" target="_blank">désormais Apple annonce vérifier si les comptes iCloud ne comportent pas de photos ou de vidéos pédo-pornographiques</a>. Mais il ne le fait que sur la base de la <a href="https://www.zdnet.fr/actualites/microsoft-photodna-identifier-les-contenus-illegaux-sans-meme-les-regarder-39822582.htm" rel="noopener" target="_blank">technologie PhotoDNA</a>, développée et mise gratuitement à disposition par Microsoft, laquelle technologie permet de <a href="https://www.zdnet.fr/actualites/microsoft-photodna-identifier-les-contenus-illegaux-sans-meme-les-regarder-39822582.htm" rel="noopener" target="_blank">comparer des photos à des bases de données d'images pédophiles</a>, y compris si les photos sont retouchées ou recadrées. Cette technologie ne permet donc pas de détecter des contenus pédopornographiques inédits mais uniquement déjà existants. L'autre moyen de détecter des contenus pédopornographiques c'est de les faire visionner par des modérateurs. Avec tous les risques psychiques que l'on sait. </p>
<p>Donc Apple va déléguer à une technologie le fait d'identifier le partage de photos pédophiles déjà "identifiées" et s'il en trouve il "désactivera" ces comptes. Mais ne les signalera pas à la police ou à la justice. </p>
<p>En fait la <a href="https://www.apple.com/legal/privacy/en-ww/" rel="noopener" target="_blank">"Privacy Policy" d'Apple</a> a été modifiée <a href="https://www.macobserver.com/analysis/apple-scans-uploaded-content/" rel="noopener" target="_blank">comme suit en Mai 2019</a> : </p>
<blockquote>
<p><em>"We may also use your personal information for account and network security purposes, including in order to protect our services for the benefit of all our users, and pre-screening or scanning uploaded content for potentially illegal content, including child sexual exploitation material."</em></p>
</blockquote>
<p>Vous noterez que la détection de "<em>contenus potentiellement illégaux incluant des documents en lien avec l'exploitation sexuelle des enfants</em>" n'a pour objet que de protéger "<em>nos services</em>" pour le bénéfice "<em>de nos utilisateurs</em>". Il est donc explicite qu'Apple n'envisage pas de traiter ce problème comme relevant d'actes illégaux relevant de la justice mais simplement comme une manière de maintenir "propre" son écosystème de services. </p>
<h2>Surveiller sans voir et décider sans juger.</h2>
<p>On pourrait disserter pendant des heures sur le "choix" d'Apple de ne pas jouer le rôle d'un auxiliaire de justice dans le cas de d'éléments factuels (je n'ai pas dit d'élements "de preuve") relevant de la pédo-criminalité. La très récente affaire Matzneff est à ce titre pleine d'enseignements sur l'arbitraire circonstanciel de toute moralité dès lors qu'elle vise à s'inscrire dans un horizon social du tolérable ou du haïssable.</p>
<p>La distinction entre le statut d'éditeur et celui d'hébergeur est d'ailleurs consubstantielle de l'histoire du web contemporain. Histoire dans laquelle les actuels hébergeurs que sont les plateformes (moteurs et réseaux sociaux) sont tenus à une obligation de retrait dans des délais "raisonnables" dès lors que des contenus leurs sont signalés comme contrevenant à la loi. </p>
<p>Mais le fait est qu'il existe, aussi, en droit (français) une "<a href="https://www.legavox.fr/blog/maitre-haddad-sabine/obligation-signalement-devoir-professionnel-citoyen-25518.htm" rel="noopener" target="_blank">obligation de signalement</a>" s'adressant à tout particulier ou professionnel et qui fonctionne comme une exception au secret professionnel : </p>
<blockquote>
<p>"<em>Le fait, pour quiconque ayant connaissance de privations, de mauvais traitements ou d'agressions ou atteintes sexuelles infligés à un mineur ou à une personne qui n'est pas en mesure de se protéger en raison de son âge, d'une maladie, d'une infirmité, d'une déficience physique ou psychique ou d'un état de grossesse, de ne pas en informer les autorités judiciaires ou administratives ou de continuer à ne pas informer ces autorités tant que ces infractions n'ont pas cessé est puni de trois ans d'emprisonnement et de 45 000 euros d'amende."</em></p>
</blockquote>
<p>Comme ces sujets sont plus qu'épineux, il importe d'être précis. Le fait "<em>d'avoir connaissances de privations et de mauvais traitements ou d'agressions ou atteintes sexuelles infligés à un mineur</em>" n'équivaut pas, en droit, au fait d'avoir connaissance de la consultation ou du stockage d'images de privations et de mauvais traitements ou d'agressions sexuelles infligés à un mineur. </p>
<p>Pour autant, la décision d'Apple de simplement désactiver ("<em>disabled</em>") les comptes hébergeant du matériel pédo-pornographique sans en référer aux autorités judiciaires est un nouvel espace intersticiel qui complexifie et trouble encore davantage la réalité déjà passablement confuse de l'inscription d'un comportement "numérique" dans une sphère publique, privée, ou intime. </p>
<h2>Le paradoxe de la fronce.</h2>
<p>Nous vivons aujourd'hui dans une société d'hypermnésie, d'hyperscopie, et d'hyperacousie. Nos habitus, nos "morales" individuelles et nos "endroits" (<a href="http://www.marcjahjah.net/2966-portraits-despaces-2-la-querencia" rel="noopener" target="_blank">nos "Querencia" comme le dit si justement Marc Jahjah</a>) sont surveillés, entendus et enregistrés, le plus souvent avec notre consentement paresseux. De la même manière que sont surveillés, entendus et enregistrés les comportements, les habitus, les morales et les endroits où nous faisons ensemble et où nous sommes société.</p>
<p>Une société dans laquelle, à la fois des états, des sociétés privés monopolistiques ou oligopolistiques, et des entités collaborationnistes réunissant les deux, disposent donc de la capacité à se souvenir de tout (hypermnésie), comme de celle de tout voir (hyperscopie) et de tout entendre (hyperacousie). </p>
<p>Ces trois sur-capacités adressent à la fois :</p>
<ul>
<li>nos comportements et nos engagements sociaux dans l'espace public (d'où l'enjeu des débats sur la vidéo-surveillance qui dérivent aujourd'hui encore plus dangereusement vers la surveillance / reconnaissance faciale),</li>
<li>nos comportements et nos engagements privés dans des espaces non-publics,</li>
<li>mais aussi et littéralement nos biorythmes intimes (phases de sommeil, pulsations cardiaques, taux de sucre, etc ... par l'entremise des bracelets connectés et/ou autres applications de "santé" connectée). </li>
</ul>
<p>Notre corporéité même, dans son sens le plus littéralement biologique, est pour ces sociétés devenu une sorte de tiers-lieu où s'exerce le pouvoir de scrutation que nous leur accordons.</p>
<p>Face à cela, face à l'ensemble de ces régimes d'hyper-contrôle et à leurs modalités, se développent des dispositifs imperscrutables et inauditables en droit (<a href="https://affordance.typepad.com/mon_weblog/2016/02/iphone-le-degre-zero-de-la-privacy.html" rel="noopener" target="_blank">nos téléphones, en tout cas dans la doctrine Apple</a>), un développement qui n'est pas littéralement para-doxal (= qui ne va pas "contre" les discours de légitimation des régimes de contrôle) mais qui en est tout au contraire le parallèle, qui en accompagne le déploiement autant que le dévoiement.</p>
<p>La question est donc celle du pli, de la fronce. Celle d'une théorie topologique des espaces numériques de publication et d'archivage, dans le sens où la topologie est cette science dans laquelle "<em>une tasse à café est identique à une chambre à air, car toutes deux sont des surfaces avec un trou.</em>" Ce que je veux dire par là est que l'on réfléchit le plus souvent aux questions d'espace public et de vie privée en termes partitionnables binaires, comme si toute forme de vie publique était exclusive de toute expression appartenant à la vie privée, et réciproquement bien sûr. Et qu'à mon avis on a tort de procéder ainsi.</p>
<p>Il ne s'agit pas aujourd'hui de partitionner, de scinder, d'isoler des espaces privés, publics ou intimes qui seraient à chaque fois intrinsèquement exclusifs les uns des autres, mais de penser et de comprendre comment des forces (économiques, sociales, politiques) contraignent et modèlent chacun de ces espaces dans des temporalités propres et des surtout, au regard d'usages circonstanciels dédiés.</p>
<p><a class="asset-img-link" href="https://www.affordance.info/.a/6a00d8341c622e53ef0240a502220b200b-pi"><img alt="Image053" class="asset  asset-image at-xid-6a00d8341c622e53ef0240a502220b200b img-responsive" src="https://www.affordance.info/.a/6a00d8341c622e53ef0240a502220b200b-500wi" title="Image053"/></a><em>Image de la "fronde", l'une des 7 catastrophes élémentaires dans la <a href="https://fr.wikipedia.org/wiki/Th%C3%A9orie_des_catastrophes" rel="noopener" target="_blank">théorie éponyme de René Thom</a>.</em></p>
<p>Dans l'image ci-dessus par exemple, si l'on considère que l'endroit du plan équivaut à la vie publique et l'envers à la vie privée, la fronde a capacité de masquer, de changer, de voiler, de dévoiler ou de travestir temporairement un espace en un autre ; de masquer (pour certains) ce qui était auparavant visible (pour d'autres), et réciproquement.</p>
<p>La décision d'Apple concernant l'examen des photos à caractère pédophile, cette volonté (nouvelle) et cette capacité de regarder sans voir, d'inspecter sans révéler, est une nouvelle fronce dans le régime global de nos publications et de nos vies numériques. Elle inaugure une nouvelle temporalité où ce qui était hier imperscrutable (le contenu des comptes iCloud) devient scruté mais en dehors de tout régime de dévoilement (pas de communication à la justice). Une scrutation qui ne donne lieu à aucun "scrutin" dans le sens où on se contente de "désactiver" (<em>disabled</em>) plutôt que de délibérer. </p>
<p>Apple sait sans voir que des comptes contiennent des photos pédopornographiques. Mais Apple ne voit pas en quoi ce savoir (ce "ça-voir") devrait être su de la justice, c'est à dire être proposé à la vue de la justice. Parce que qu'Apple, finalement, refuse de savoir / ça-voir.</p>
<p>Me revient en mémoire cette phrase : "<a href="https://www.affordance.info/mon_weblog/2019/01/si-cest-pourri-tes-pas-le-bon-produit.html" rel="noopener" target="_blank">ce que nous tolérons est ce que nous sommes vraiment.</a>" La bonne question à adresser à Apple, celle qu'il faut aussi nous poser collectivement en tant qu'utilisateurs ou observateurs de ces pratiques, c'est de savoir de quelle forme de tolérance relève le fait de "simplement" fermer des comptes que l'on sait contenir du matériel pédopornographique sans en référer à la justice dans le cadre d'un état de droit. </p>
<p>On utilise souvent (du moins le faisait-on du temps où Steve Jobs régnait en maître sur la firme), la métaphore religieuse pour caractériser le lien si particulier qui unissait la marque à ses utilisateurs. Si Apple est une église, alors elle marche dans les pas de l'église catholique qui elle aussi, voyait mais ne voulait pas savoir, et qui surtout, refuser de laisser la justice faire son travail, en ne lui donnant pas à voir la réalité des faits. </p>
<p>Si nous ne nous posons pas maintenant ces questions, nous nous réveillerons demain avec des centaines d'affaires Matzneff et serons effarés de voir qu'ils étaient là, sous nos yeux, et que nous n'avons rien fait, rien dit, que nous avons regardé sans voir, mais pas sans ça-voir. </p>
