title: Pourquoi le pôle logiciels libres d'Etalab utilise SourceHut
url: https://man.sr.ht/~etalab/logiciels-libres/pourquoi-sourcehut.md
hash_url: 587b80280806281157e5d25c92f7ca68

<p><em>Go to the <a href="https://man.sr.ht/~etalab/logiciels-libres/why-sourcehut.md" rel="nofollow noopener">english version</a>.</em></p>
<p>Pour publier ses codes sources, chaque administration est libre de
choisir entre plusieurs options, présentées en mai 2018 dans la
<a href="https://www.numerique.gouv.fr/publications/politique-logiciel-libre/" rel="nofollow noopener">politique de contribution de l'Etat aux logiciels
libres</a>,
politique qui sera mise à jour en 2022.</p>
<p><a href="https://code.gouv.fr/#/stats" rel="nofollow noopener">Ces chiffres de code.gouv.fr</a>
l'indiquent : les administrations choisissent souvent de publier sur
GitHub.  De nombreuses autres optent pour GitLab, via gitlab.com ou
une instance locale.</p>
<p><strong>Au sein d'Etalab, le pôle logiciels libres publie une partie de ses
codes sources sur <a href="https://sourcehut.org" rel="nofollow noopener">SourceHut</a>.  Pourquoi ?</strong></p>
<p>Comme le montre <a href="https://github.com/etalab/etalab/blob/master/logiciels-libres.md#les-logiciels-libres-utilis%C3%A9s-par-etalab" rel="nofollow noopener">cette
liste</a>,
Etalab s'est tôt engagé dans le fait de recourir à des logiciels
libres : c'est d'abord cet engagement qui a décidé le pôle logiciels
libres à utiliser SourceHut pour publier une partie de ses codes
sources.  C'est aussi pour montrer qu'il existe d'autres forges que
celles envisagées par défaut ou par habitude, et ainsi encourager
chaque administration à bien motiver ses choix d'hébergement de code.</p>
<p>Voici en détail les raisons qui ont guidé notre choix :</p>
<ul>
<li>
<p>SourceHut est un logiciel <a href="https://sr.ht/~sircmpwn/sourcehut/" rel="nofollow noopener">entièrement
libre</a>.</p>
</li>
<li>
<p>Parmi les forges dont le code source est entièrement libre,
SourceHut est la seule qui propose à la fois de l'intégration
continue et des listes de discussion.</p>
</li>
<li>
<p>Si vous voulez contribuer à un projet, vous n'avez pas besoin de
créer de compte sur SourceHut : il suffit d'une adresse de courriel
pour envoyer des correctifs et proposer des idées.</p>
</li>
<li>
<p>SourceHut ne collecte aucune donnée de ses utilisateurs.</p>
</li>
</ul>
<p><strong>Ce choix n'a pas vocation à s'imposer à d'autres administration</strong>,
ni même à tous nos projets, parce que la contribution via SourceHut
peut demander un effort d'adaptation.  Mais il reflète les principes
auxquels Etalab est attaché et nous espérons qu'il vous permettra de
découvrir cette forge.</p>
