title: Using privilege for good
url: https://gomakethings.com/using-privilege-for-good/
hash_url: 81f17a559c428b01a16814c9df4b3c46

<p>Last week, attorney and writer <a href="https://twitter.com/quidditch424/status/1435696740506689542">Erika Stallings tweeted</a>…</p>

<blockquote>
<p>Wondering how much the angry BW (editor’s note: Black Woman) stereotype in the office is due to the fact that BW are often the only ones willing to speak up and state the plain truth</p>
</blockquote>

<p>In response, editor, producer, and actor <a href="https://twitter.com/chescaleigh/status/1435698037066657792">Franchesca Ramsey commented</a>…</p>

<blockquote>
<p>the amount of times i’ve had to stick up for myself or co-workers bc no one else would, meanwhile after hours co-workers hit me up like “so glad you said something” 😑</p>
</blockquote>

<p>Less than an hour later, <a href="https://twitter.com/laurieontech/status/1435614471020494855?s=20">Laurie Barth shared some comments she got about a coding live-stream she ran</a>. The commenter, a man, was giving her a hard time for “not knowing” and explaining some basic concepts while also holding the title “Senior Software Engineer.”</p>

<blockquote>
<p>I made a typo and the code didn’t work. I knew why, but I’m talking to my readers so that they understand why.</p>

<p>However, that doesn’t matter! There are plenty “simple” things I don’t know!</p>

<p>This nonsense is so bad for the industry.</p>
</blockquote>

<p>In response to her thread, another guy on Twitter chimed in to say (I’m not linking to it because I don’t want to give this dude more airtime)…</p>

<blockquote>
<p>I think for a senior dev position at a major company &amp; being publicly open about mistakes, one would see some criticism. I remember you mentioning not knowing how to use switch-case statements sometime back which IMO was strange given how tough the tech interviews are at Netflix.</p>
</blockquote>

<p>So first of all, I can never remember how to write switch-case statements either because I prefer <code>if...else</code> statements, so fuck you too, buddy.</p>

<p>But second, and more importantly, <strong>if you’re a member of a privileged group, <em>speak up</em> when you see shit like this</strong>. It should not always be on members of excluded and marginalized groups to say something when people are being dumb or shitty.</p>

<p>What’s a privileged group?</p>

<p>In the US, where I live, it’s people who are white or male presenting. If you’re a member of both of those groups, even more so. In other parts of the world, the power-dynamics and social structures may privilege different groups of people instead.</p>

<p>Regardless, if you’re a member of a privileged group, you have the ability to call out bullshit with far fewer professional and social consequences. Use that power.</p>

<p>Privilege isn’t a dirty word. It’s a reality of living in a society with social power imbalances. If you have privilege, use it for good.</p>
