title: An API Has No Value Until It Is Actually Used
url: http://apievangelist.com/2015/03/20/an-api-has-no-value-until-it-is-actually-used/
hash_url: a32eb031e0acba9fda39bca9ae072db2

<p>I am putting a lot of thought into the value of an API request and response lately. I've talked about <a href="http://apievangelist.com/2015/03/13/postman-collections-as-unit-of-measurement-for-transactions-in-the-api-economy/">the potential of a Postman collection as a unit of measurement, for the API economy</a>. I’m also spending time breaking down the monetization strategies of <a href="http://theapistack.com/">the 700+ companies I track on</a>, but I’m really looking to get beyond just the API pricing, and actually measure any evidence of real value that I can.</p>
<p>This particular post is born out of a conversation with John Sheehan (<a href="https://twitter.com/johnsheehan">@johnsheehan</a>), CEO of <a href="http://bit.ly/1rgh3wM">Runscope</a>, while we were in Sydney Australia last month for <a href="http://syd.apidays.io/">API Days Sydney</a>. John had mentioned that when people asked him which are the best APIs out there, he replies “none of them, until they are used”. Which when you think about it, it really is the truth--APIs do not offer ay value, until they are actually put to use in an app, or system integration.</p>
<p>It is easy to place the value in the actual API definition, or in the request, or response from the API. There is also a lot of talk about much of the value being in the documentation, or possibly the SDK. You can event point to the value being that it is a public API, with easy on-boarding, that you can rely on, and scale as you need. All of this may contribute units to the overall value, but at this point any API still doesn't have value to anyone.</p>
<p>As John says, the point at which an API has value, is when it is used. Until that point, an API isn’t a thing. I’m not saying the API call as a metric, is the single metric to rule them all, but it is at this point when I feel you can really begin to measure the value an API delivers, and capture the exhaust from it. Honestly, I don’t know what I mean by all of this, it really is just an exercise for me to break down the moving parts of each API, so that I can better understand how APIs will potentially fuel the API economy--think what Runscope does, but for the monetization portion of each API transaction.</p>
