title: Je vous aime et je vous quitte
url: https://tcrouzet.com/2018/12/19/je-vous-aime-et-je-vous-quitte/
hash_url: c71477b07ecc9767d04d1ffce79d8677

<p>Je suis éclectique. Certains usent d’un qualificatif plus péjoratif et disent que je suis versatile, que je change sans cesse de sujet, aussi facilement que d’humeur. Je préfère me dire généraliste : je ne m’interdis aucun sujet, mais je vois bien que cette attitude laisse perplexe beaucoup d’entre vous.
<p>Les uns aimeraient que je ne parle que de technologie, les autres que de politique, ou de littérature, voire de santé publique dans la lignée du <a href="https://tcrouzet.com/le-geste-qui-sauve/"><em>Geste qui sauve</em></a>. Certains aiment <a href="https://tcrouzet.com/carnets/">mes carnets</a>, d’autres les détestent et m’adjurent de revenir à la publication de mes pensées au moment où elles me viennent (ce que je ne suis pas prêt à faire — je tiens mes carnets avec plus ou moins d’assiduité depuis mes 17 ans).</p>
<p>Je vois des gens se désabonner de <a href="https://tcrouzet.com/abonnement-par-mail/">ma newsletter</a> parce que <a href="https://tcrouzet.com/borntobike/">j’enchaîne les articles au sujet du vélo</a>. Je suis le roi pour détruire mon audience, pour me fâcher avec mes amis, pour toujours aller ailleurs. Sous le prétexte de nourrir ma curiosité, peut-être que je répète sans cesse le schéma qui me pousse à la solitude.</p>
<p>Peut-être, peut-être pas. On ne se baigne jamais deux fois dans le même fleuve, mais le fleuve reste. Il est ma méthode, mon regard, l’écriture qui toujours m’accompagne. Je lui suis fidèle, avec persévérance et obstination, quelles que soient les critiques, les modes, les tentations d’aller chercher ailleurs une audience plus facile à cueillir. J’aimerais qu’on me suive pour ma façon d’écrire au sujet des choses peu importe ces choses. J’ai le droit de rêver. Quand Hemingway parle de tauromachie, j’avoue que j’ai du mal à le suivre. Je comprends qu’on ne m’aime pas tout entier, même ma femme n’y arrive pas.</p>
<p>Quand des lecteurs ne me suivent pas parce qu’ils ne comprennent pas ma démarche, ça me fait mal, ça signifie que je n’ai pas su leur faire sentir ma façon d’aborder la vie. Je ne peux m’en prendre qu’à moi-même, essayer de m’expliquer, mais je ne peux pas les forcer à me suivre en leur envoyant mes articles tous azimuts.</p>
<p>J’ai donc décidé de segmenter mon audience. Horrible mot qui vient du marketing. Par défaut, les abonnés à ma newsletter ne recevront plus que mes articles généralistes, mes articles de blog, peu fréquents en ce moment. En revanche, si à l’avenir, vous voulez recevoir <a href="https://tcrouzet.com/carnets/">mes carnets</a>, les chapitres de <a href="https://tcrouzet.com/borntobike/"><em>Born to Bike</em></a>, ou de toute autre série non encore imaginée, je vous invite à <a href="https://tcrouzet.us3.list-manage.com/subscribe?u=4346e7140965015f0594fffcd&amp;id=f8567ebe86">personnaliser votre abonnement</a>.</p>

<p>En toute probabilité, vous ne lirez pas ce message et l’essentiel de ma production n’atteindra plus votre boîte mail, sans que vous en preniez conscience, comme si j’étais mort en silence. Modifier les réglages de ma newsletter est peut-être une nouvelle technique pour détruire une partie de mon audience, pour la resserrer à quelques-uns. J’espère que non. Je veux juste donner plus de choix, plus de liberté.</p>
<p>Je ne veux pas vous imposer mes nouvelles aventures. Je déteste parler de mon travail quand je n’y suis pas invité (attention, parce qu’alors je suis très bavard). Je déteste dire que je suis « artiste ». Je vis, c’est tout. J’écris ce que je vis et je vis pour cette écriture. Peut-être est-ce cette attitude qui est destructrice d’audience ?</p>
<p>Certains parmi vous trouvent mon approche cavalière, je serais presque un traître <a href="https://tcrouzet.com/jai-debranche/">comme en 2011 quand je me suis déconnecté</a> après avoir fait durant des années <a href="https://tcrouzet.com/le-peuple-des-connecteurs/">l’éloge de la connexion</a>, je trahirais votre confiance comme si je vous avais entraînés dans un chemin de montagne avant de vous abandonner seul au bord d’un précipice, je serais une boussole qui ne donne jamais le même nord.</p>
<p>Mon intention n’est pas de vous perdre, mais je dépéris dès que je commence à tourner en rond. J’ai un truc en moi qui me pousse à explorer, à ne pas réécrire les mêmes livres, à ne pas rester attaché à un seul domaine. Ce besoin est plus fort chez moi que la tentation de vous séduire, en vous accueillant dans un jardin qui serait toujours plus luxuriant. Souvent, je coupe tous les arbres, j’arrache toutes les fleurs, et je replante.</p>
<p>J’essaie d’être le plus vrai possible, de ne pas mentir, de ne pas tricher. Je veux d’abord être moi. J’aurais dû choisir l’anonymat, j’y aurais gagné un certain détachement, mais j’ai un autre défaut, je suis orgueilleux. Je cumule. Donc je segmente pour ne pas vous bombarder par toutes les facettes de ma personnalité. Reste mon site, où tout s’empile.</p>
