title: Pas de futur sans serveur
url: http://esquisses.clochix.net/2015/06/16/no-future/
hash_url: ff174bf843c4340fb6ace98cd876c571

<p>J’ai longtemps cru qu’une réponse à la menace de centralisation qui pèse sur le Web était de recommencer à pousser l’intelligence dans les extrémités. Administrer son propre serveur est une tâche complexe et fastidieuse, qu’il est tentant de déléguer. Mais, en déléguons, nous créons des monstres, centralisés, qui acquièrent un pouvoir démesurée. Pour lutter contre cette tendance, je pense qu’il faut réduire au maximum notre dépendance à des serveurs, en en faisant de simples services interchangeables et en déplaçant la valeur ajoutée vers les applications installées sur chacun de nos terminaux.</p>

<p>Sortir du modèle où un serveur central et intelligent dialogue avec des clients uniquement chargés de l’interface avec l’humain, pour aller vers un modèle où des clients intelligents et autonomes dialoguent avec des services interchangeables. Telle est l’ambition du mouvement <a href="http://nobackend.org/">Arrière-guichet en tant que service</a>.</p>

<p>Malheureusement, réduire notre dépendance aux serveurs ne veut pas dire s’en passer totalement, et ce minimum de passerelles en ligne qui restent nécessaires constitue un obstacle difficilement surmontable. <a href="https://remotestorage.io/">remoteStorage</a> est une excellente solution pour synchroniser des données entre applications clientes, mais nécessite malgré tout de disposer d’un serveur ou d’un compte chez l’un des rares hébergeurs offrant ce services, comme <a href="https://5apps.com/">5 apps</a>. Certes, remoteStorage permet également de se connecter à l’API de Dropbox et Google Drive. Mais cela demande quelques manipulations et reste manifestement trop compliqué et réservé à une poignée de technophiles. <a href="http://hood.ie/">Hoodie</a> souffre des mêmes maux, aussi prometteur sur l’écran qu’inutilisable de par le manque de serveurs.</p>

<p>Je bute sur cette question depuis des semaines, dans mes réflexions pour essayer de faire d’<a href="http://esquisses.clochix.net/2015/02/01/acthesis/">Acthesis</a> un machin utile. Je crois fermement en son potentiel. Mais je n’arrive pas à voir comment en faire une solution attirante. J’envisage, sur le modèle intelligent de remoteStorage, de rajouter une couche d’OAuth, pour sécuriser le service, et de WebFinger pour le rendre découvrable (se connecter à son service personnel d’activités revenant à saisir un identifiant et un mot de passe), mais ça ne change rien sur le fond : même si j’arrivais à rendre son installation et son utilisation simples et agréables pour les créatures qui ne pratiquent pas la ligne de commande, le pré-requis minimal pour l’utiliser restera de disposer d’un serveur.</p>

<p>Idem pour <a href="http://esquisses.clochix.net/2015/05/31/Polybios/">Polybios</a> : au delà de l’interface, ce machin ne sera utile qu’avec un serveur où stocker son trousseau. En l’absence d’une solution « grand public », utilisable clé en main sans devoir installer un composant serveur ou ouvrir un compte de plus chez un prestataire, Polybios ne sera utilisable que par une infime minorité, qui n’en a pas besoin car elle maitrise sans doute déjà les autres interfaces à PGP.</p>

<p>J’avais fondé quelques espoirs en CozyCloud, comme plateforme pouvant accueillir des services logistiques pour applications Web. Techniquement, on peut déjà y installer des serveurs remoteStorage et Acthesis. Mais même si la plateforme réussit à attirer quelques utilisateurs, ça ne restera qu’une goutte d’eau, loin du nombre permettant d’observer un basculement du centre de gravité du Web des serveurs vers les clients. La plateforme ne semble de plus pas s’orienter vers l’encapacitation de clients tiers, mais plus vers la création de valeur par concentration de données au sein d’un serveur.</p>

<p>Bref, je doute de plus en plus qu’il existe un futur pour le Web Libre et acentré.</p>
